Module javafx.fxml
Package javafx.fxml

## Class LoadException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - javafx.fxml.LoadException

- All Implemented Interfaces:
    `Serializable`

      public class LoadException
      extends IOException

  Thrown when an error is encountered during a load operation.
  Since:
    JavaFX 2.0
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `LoadException()` |
    `LoadException​(String message)` |
    `LoadException​(String message, Throwable cause)` |
    `LoadException​(Throwable cause)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### LoadException

          public LoadException()

    - #### LoadException

          public LoadException​(String message)

    - #### LoadException

          public LoadException​(Throwable cause)

    - #### LoadException

          public LoadException​(String message,
                               Throwable cause)